#pragma once

#include "ochess.hpp"
#include "swap_png.hpp"
#include "zoomin_png.hpp"
#include "zoomout_png.hpp"
#include "cburnett_png.hpp"
#include "chesscom_8bits_png.hpp"
#include "hide_png.hpp"

wxBitmap LoadPNG(std::string icon, wxSize size);
wxBitmap LoadPNG(std::string icon);